{% extends "base.html"%} 
<p>
{% block content %}
<h1>Expenses</h1>
<main class="">
<table>
    <thead>
        <th>Name</th>
        <th>Number of Receipts</th>
    </thead>
    <tbody>
    {% for expense in expense_list %}
    <tr>
        <td>{{expense.name}}</td>
        <td>{{expense.receipts.all|length}}</td>
    </tr>
    {% endfor %}
    </tbody>
</table>
</main>
{% endblock content%}
</p>
<p>{%block title%}Expenses{%endblock title%}</p>
